body{
    background-image: url(https://img.freepik.com/free-vector/abstract-topography-map-design-with-heat-map-overlay_1048-12486.jpg?semt=ais_hybrid&w=740&q=80);
    background-size: cover;
}

.container{
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    width: 500px;
    background-color: rgb(24, 23, 23);
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.1);
    margin: 0 auto;
}

hr{
    border: none;
    height: 2px;
    background-color: yellow;
    color: yellow;
}